#secondary-nav, #main-nav, #testimonials {
	display: none;
}
body {
	font: 18px/22px 'Lato', sans-serif;
}
a, a img {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.desktop, .desktop-inline {
	display: none;
}
.mobile {
	display: block;
}
.mobile-inline {
	display: inline;
}
.wrapper {
	width: 100%;
	padding: 0 20px;
}
/* NAVIGATION */
#icon-hamburger {
	display: block;
	float: right;
}
#icon-hamburger {
	padding: 30px 0 0 0;
}
#icon-hamburger a {
	padding: 10px 0;
}
#mobile-nav-logo {
	float: left;
	padding: 18px 0 0 20px;
}
#mobile-nav-close {
	float: right;
	color: #000;
	padding: 20px 20px 0 0;
}
/* custom hamburger menu */
.mm-listview {
	font-size: 18px;
	line-height: 20px;
}
.mm-navbar {
	background-color: #01A9E0;
	border-bottom: none;
}
.mm-navbar-size-2 {
	height: 70px;
}
.mm-navbars-top {
	border-bottom: none;
}
.mm-navbars-top .mm-navbar {
	background-color: #FFF;
	box-sizing: border-box;
}
.mm-hasnavbar-top-2 .mm-panels {
	top: 70px;
}
.mm-navbar .mm-title {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
}
.mm-menu {
	background: #002745;
	border-color: rgba(255,255,255,.5);
	color: rgba(255,255,255,1)
}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {
	color: rgba(255,255,255,1)
}
li.active a {
	color: #01A9E0 !important;
}
.mm-menu .mm-listview {
	border-color: rgba(255,255,255,.5)
}
.mm-listview .mm-next:before {
	border-left-width: 0;
}
.mm-menu .mm-listview>li .mm-next:after {
	border-color: rgba(255,255,255,1)
}
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
	border-color: rgba(255,255,255,1)
}
/* END NAVIGATION */
/* HERO */
#hero {
	height: auto;
	background-position: top center;
	background-size: auto 200%;
}
#hero.hero-payment {
	background-size: auto 220%;
}
#hero.hero-about {
	background-size: auto 310%;
}
#hero.hero-contact {
	background-size: auto 270%;
}
@media only screen and (orientation:landscape) {
#hero {
	background-size: auto 300%;
}
#hero.hero-payment {
	background-size: auto 550%;
}
#hero.hero-about {
	background-size: auto 600%;
}
#hero.hero-contact {
	background-size: auto 500%;
}
}
#hero .hero-message {
	padding-top: 30px;
	padding-bottom: 30px;
}
.hero-contact .hero-message h1 {
	letter-spacing: -2.4px;
}
/* END HERO */
/* MAIN CONTENT */
#main-content .wrapper {
	padding-top: 30px;
}
body#bodyhome #main-content .wrapper {
	padding-bottom: 40px;
}
.main-copy {
	margin: 0 0 40px 0;
}
/* END MAIN CONTENT */
/* CTAs */
#cta-wrapper {
	width: 100%;
	margin: 0 auto;
}
.cta {
	float: none;
	width: 100%;
	height: 300px;
	margin: 0 0 20px 0 !important;
}
.cta a > img {
	width: auto;
	height: 90px;
}
/* over */
.cta-over {
	width: 100%;
	height: 300px;
}
/* end over */
/* END CTAs */
/* MOBILE PAY */
#mobile-pay {
	height: auto;
	background: url(../images/bg-mobilepay.png) 30% center no-repeat !important;
	margin-top: -10px;
}
#mobile-pay .wrapper {
	width: 100%;
	padding: 50px 20px 50px 20px;
}
#mobile-pay .wrapper img {
	max-width: 70%;
	height: auto;
}
/* END MOBILE PAY */
/* FAST FACTS */
#fast-facts {
	padding: 40px 0;
}

@media only screen and (orientation: portrait) {
.fast-fact-item {
	float: none;
	width: 100%;
}
#fast-facts .wrapper .fast-fact-item:nth-of-type(2) {
	margin: 40px 0;
}
}

@media only screen and (orientation: landscape) {
.fast-fact-title {
	font-size: 1.2em;
	line-height: 1em;
}
.fast-fact-number {
	font-size: 3.2em;
	line-height: 1em;
	letter-spacing: -2px;
}
}
/* END FAST FACTS */
/* FEATURES */
#features {
	width: 100%;
}
.featured-item-content {
	display: none;
}
.featured-item {
	float: none;
	width: 100%;
	height: auto;
	display: block;
	overflow: visible;
	border-top: 1px solid #999 !important;
}
.featured-over {
	display: block;
	width: 100%;
	height: auto;
	overflow: visible;
	position: relative;
	top: auto;
	left: auto;
	font-size: 1.0em;
	line-height: 1.2em;
	background: rgba(0,0,0,0.7);
}
/* END FEATURES */
/* FOOTER */
#footer .wrapper {
	padding: 30px 20px;
}
#footer-logo-tag {
	text-align: left;
}
#footer-logo-tag img {
	float: none;
}
#footer-logo-tag p {
	margin: 0;
	padding-top: 10px;
}
#footer-contact {
	float: none;
}
#footer-icons {
	float: none;
	padding-bottom: 10px;
}
#footer-info {
	float: none;
}
#footer-login {
	float: none;
	margin-top: 10px;
}
#footer a {
	color: #002444;
}
#footer-login a {
	color: #FFF;
}
/* END FOOTER */
/* COPYRIGHT */
#copyright {
	padding: 30px 20px;
}
#copyright img {
	vertical-align: middle;
	margin: 10px auto 0 auto;
	display: block;
}
#copyright p {
	margin: 20px 0 0 0;
	line-height: 1.2em;
}
/* END COPYRIGHT */
/* ePAYIT ONLINE */
#feature-epayit {	
	height: auto;
}
#feature-epayit-left, #feature-epayit-right {
	float: none;
	height: auto;
	padding: 40px 20px;
	width: 100%;
}
#feature-epayit-left-content {
	float: none;
	max-width: 100%;
	padding-right: 0;
	top: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
#feature-epayit-left-content img {
	max-width: 90%;
	height: auto;
}
#feature-epayit-right {
	height: 200px;
}
/* END ePAYIT ONLINE */
/* MOBILE PAY */
#feature-mobile-pay .wrapper {
	padding: 40px 20px;
	background: none;
}
.feature-mobile-pay-bg {
	display: none;
}
.feature-mobile-pay-content {
	display: block;
	width: 100%;
	text-align: left;
}
/* END MOBILE PAY */
/* PAPAYA */
#feature-papaya .wrapper {
	padding: 40px 20px;
	background: none;
}
.feature-papaya-bg {
	display: none;
}
.feature-papaya-content {
	display: block;
	width: 100%;
	text-align: left;
}
/* END MOBILE PAY */
/* PRODUCTS GRID */
.grid-shadow {
	display: none;
}
.products-grid-item {
	width: 100%;
	height: auto;
	float: none;
	margin: 0;
}
.heightTall .products-grid-item {
	height: auto;
}
.products-grid-ivr {
	background: #006695 url(../images/bg-paybyphone-mobile.png) bottom right no-repeat;
}
.products-grid-check {
	background: #F0B311 url(../images/bg-paybycheck-mobile.png) bottom left no-repeat;
}
.products-grid-item-content {
	float: none !important;
	position: relative;
	top: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	width: 100% !important;
	padding: 20px !important;
	box-sizing: border-box !important;
	line-height: 1.3em !important;
	max-width: none !important;
}
.products-grid-paymentplans .products-grid-item-content img {
	width: 120px;
	height: auto;
	margin: 0 10px 10px 0;
}
.products-grid-marketplace .products-grid-item-content {
	text-align: left;
	height: auto;
	box-sizing: border-box;
}
.dma-video-wrapper {
	float: none;
	margin: 30px 0;
	padding: 0;
	text-align: center;
}
/* END PRODUCTS GRID */
/* STATEMENTS PAGE */
.hero-statement h1 {
	letter-spacing: -1px;
}
@media only screen and (max-device-width:320px) {
.hero-statement h1 {
	font-size: 1.8em;
}
}
#statements {
	padding: 40px 0;
}
#statements-left {
	padding-bottom: 30px;
}
#statements-left, #statements-right {
	float: none;
	width: 100%;
	text-align: left;
}
#statements-left img, #statements-right img {
	max-width: 100%;
	height: auto;
}
.statements-illustrations {
	display: none;
}
#statements-left {
	padding-right: 0;
}
#statements-right {
	padding-left: 0;
}
#statement-products {
	height: auto;
}
.statement-products-ver, .statement-products-hor {
	float: none;
	width: 100%;
	height: auto;
}
.statement-products-ver {
	background: #026794 url(../images/drop-shadow.png) top center no-repeat;
	padding-left: 0;
}
.statement-products-ver .statement-products-content {
	float: none;
	max-width: 100%;
	padding: 50px 20px;
	top: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.statement-products-ver .statement-products-content img {
	display: none;
}
.statement-products-hor .statement-align {
	max-width: 100%;
	text-align: left;
}
.statement-products-hor .statement-products-content {
	float: none;
	padding: 50px 20px;
	height: auto;
}
.statement-align {
	top: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.statement-products-mammo {
	background: #52104B url(../images/drop-shadow.png) top center no-repeat;
}
.statement-products-marketing {
	background: #98A20C url(../images/drop-shadow.png) top center no-repeat;
	letter-spacing: 0;
}
.statement-products-content p:last-of-type {
	margin-bottom: 0 !important;
}
/* END STATEMENTS PAGE */
/* ONLINE PASSPORT */
#feature-online-passport {
	height: auto;
}
#feature-online-passport-left, #feature-online-passport-right {
	float: none;
	height: auto;
	width: 100%;
}
#feature-online-passport-left-content {
	float: none;
	max-width: 100%;
	padding: 40px 20px;
	top: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
#feature-online-passport-left-content img {
	max-width: 100%;
	height: auto;
}
#feature-online-passport-right {
	height: 200px;
}
/* END ONLINE PASSPORT */
/* eCLAIMS */
#feature-eclaims .wrapper {
	padding: 40px 20px 0 20px;
	background: none;
}
.feature-eclaims-bg {
	display: none;
}
.feature-eclaims-content {
	display: block;
	width: 100%;
	text-align: center;
}
.feature-eclaims-content img {
	max-width: 100%;
	height: auto;
}
.feature-eclaims-content .mobile-inline {
	display: block;
}
/* END eCLAIMS */
/* WHO WE ARE */
.whoweare {
	height: auto;
}
.whoweare-left {
	float: none;
	width: 100%;
}
.whoweare-right {
	float: none;
	height: auto;
	width: 100%;
}
.whoweare-content {
	float: none;
	max-width: none;
	padding: 0 20px;
	top: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.whoweare .whoweare-right .whoweare-content {
	float: none;
	padding: 30px 20px 0 20px;
}
.whoweare1, .whoweare2 {
	height: 200px;
}
.whoweare2 {
	margin-top: 20px;
}
/* END WHO WE ARE */
/* MEET THE TEAM */
#dmateam {
	padding: 40px 0;
	box-sizing: border-box;
}
#dmateam-list, #dmateam-list-mobile, #dmateam-photobio, #dmateam-photo, #dmateam-bio, #dmateam-arrow {
	float: none;
}
#dmateam-list, #dmateam-list-mobile {
	width: 100%;
}
#dmateam-list .dmateam-sectiontitle {
	text-align: center;
}
#dmateam-list-mobile ul {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
}
#dmateam-list-mobile ul li {
	padding-left: 40px;
	font-size: 1.3em;
	line-height: 1.1em;
	margin-bottom: 15px;
	background: url(../images/icon-arrow-dark-sm.png) left 2px no-repeat;
	background-size: 30px;
	font-weight: 700;
}
.dmateam-name, .dmateam-title {
	text-align: center;
}
#dmateam-photobio {
	width: 100%;
}
#dmateam-photo {
	width: 100%;
	text-align: center;
	padding-top: 20px;
}
#dmateam-bio {
	width: 100%;
	padding-left: 0;
	padding-top: 20px;
	padding-bottom: 10px;
}
#dmateam-arrow {
	display: none;
}
#dmateam-list-mobile ul li a {
	text-decoration: underline;
	color: #002546;
}
#dmateam-list-mobile ul li a.active {
	color: #026794;
	text-decoration: none;
}
#dmateam-list-mobile em {
	font-size: 0.9em;
	margin-top: 5px;
	display: inline-block;
	font-weight: 400;
}
/* END MEET THE TEAM */
/* MEET OUR FOUNDER */
#dmafounder {
	padding: 40px 0;
}
#dmafounder-photo, #dmafounder-content, #dmafounder-name, #dmafounder-bio {
	display: block;
	width: 100%;
}
#dmafounder-photo {
	text-align: center;
}
#dmafounder-photo img {
	margin-top: 20px;
}
#dmafounder-name {
	padding: 15px 0 10px 0;
	text-align: center;
}
#dmafounder-bio {
	padding-top: 5px;
}
#dmafounder-content .dmateam-sectiontitle {
	color: #FFF;
}
/* END MEET OUR FOUNDER */
/* CONTACT */
#contact {
	padding: 40px 0;
}
#contact-info {
	width: 100%;
	padding: 20px 20px 10px 20px;
	text-align: center;
}
.contact-info-column {
	float: none;
	width: 100%;
}
.form-top {
	width: 100%;
}
.form-top p {
	margin: 0 0 5px 0;
}
#contact-form input[type="text"], #contact-form textarea, #contact-form select {
	width: 100%;
}
.form-column, .form-column-1 {
	float: none;
	width: 100%;
}
.alldmasolutions {
	text-align: left;
}
/* END CONTACT */
/* CTA */
#cta {
	padding: 40px 0 30px 0;
	background: url(../images/bg-cta.jpg) center center no-repeat;
	background-size: cover;
}
#cta .wrapper {
	width: 100%;
}
#cta h3 {
	font-size: 1.6em;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: 900;
	margin: 0;
}
#cta .button {
	margin-top: 15px;
	font-size: 0.9em;
}
/* END CTA */
/* PARTERS PAGE */
.partner dma img {
	max-width: 80%;
	height: auto;
	margin-bottom: 10px;
}
.partner:nth-of-type(1) {
	margin-top: 30px;
}
.partner dma span {
	display: block;
	text-align: center;
}
.partner dma span:nth-of-type(2) {
	text-align: center;
	width: 180px;
	margin: 0 auto;
	background-color: #01A9E0;
	color: #FFF;
	padding: 7px 0;
	display: block;
	font-size: 1em;
	text-transform: uppercase;
}
/* END PARTERS PAGE */


